## Name

regdef — Sets the default region attributes used by the r and c commands when building a BRL-CAD region.

## Synopsis

`regdef` {`item`} [`air [`los [`material_code` ]`]`]

## DESCRIPTION

Sets the default region attributes used by the r and c commands when building a BRL-CAD region. The default ident number is incremented each time a new region is created with the r or c commands.

## EXAMPLES

The example shows the use of the regdef command to set the default region attributes used by the r and c commands when building a BRL-CAD region.

Example 1. Set region default attributes.

`mged>``regdef 1003 0 100 8`

Sets the region default attributes to an ident of 1003, an air code of 0, an los of 100%, and a material code of 8.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.